View Issue Details

IDProjectCategoryView StatusLast Update
0005645Kali Linux[All Projects] Queued Tool Additionpublic2019-09-05 12:05
ReporterrhertzogAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2019.3 
Target Version2019.4Fixed in Version 
Summary0005645: AFL++ american fuzzy lop plus plus
DescriptionWe want to package "afl++" as a replacement for "afl" that has been dropped from Debian.

https://github.com/vanhauser-thc/AFLplusplus

We can probably start from the existing "afl" packaging instead of starting from zero.
Additional InformationOnce afl++ is ready in kali, please update the meta-packages to depend on afl++ instead of afl and drop afl from kali-dev-only.

Activities

sbrun

2019-09-03 08:28

manager   ~0010956

I just upload afl++ in kali-experimental for tests.

sbrun

2019-09-05 12:05

manager   ~0011048

afl++ is in kali-dev-only
afl has been removed from kali-dev-only
kali-meta now requires afl++ (version 2019.4.3)

Issue History

Date Modified Username Field Change
2019-08-21 10:33 rhertzog New Issue
2019-08-21 10:33 rhertzog Status new => assigned
2019-08-21 10:33 rhertzog Assigned To => sbrun
2019-08-21 10:33 rhertzog Target Version => 2019.4
2019-09-03 08:28 sbrun Note Added: 0010956
2019-09-05 12:05 sbrun Status assigned => resolved
2019-09-05 12:05 sbrun Resolution open => fixed
2019-09-05 12:05 sbrun Note Added: 0011048